

# -----------------------------------------------------------------
# Write your entire commit message above this line.
# 
# The first line should be a quick description of what you changed.
# Then leave a blank line. 
# Then, taking as many lines as you want, reflect on your experience with 
# this lab. Write about whatever you want; here are a few suggestions: 
# 
# - How did this lab feel different from Unit 1? Did this kind of thinking
#   feel familiar from other kinds of thinking you have done before?
# - This lab asked you to use the Terminal in a very different way. 
#   What was it like for you? Did you have any interesting ideas while you 
#   worked on this lab? 
# - Did you get stuck? In different ways from Unit 1? What strategies did you 
#   use to get unstuck?
# - Have you started giving help to peers or getting help from peers? Why or 
#   why not?
